Contents

# Now Function

Xaa amuraati barra nna yanna Barra hornyo gede qolanno.

The Now function calculates time up to milliseconds, but return time in seconds.

### Syntax:

    Now

### Return value:

Barra

### Example:

      Sub ExampleNow
          MsgSaaxine "Isi xa " & xa
      End Sub
      REM Work with milliseconds timings
      Sub ExampleNowDouble
          Dim myTime As Double
          myTime = now
          MsgBox "It is now " & format(myTime, "yyyy-mm-dd HH:MM:SS.000")
      End Sub

Fiixoo'mino umo

ScriptForge.Timer service